@import '../../../styles/variables';
@import '../../../styles/medias';

:host {
  max-width: $max-width;
}

header {
  margin-bottom: $margin * 4;
  button {
    color: $color-white;
  }
}

section {
  max-width: $max-width;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(180px, min-content));
  gap: $margin * 2;

  @include xs {
    grid-template-columns: repeat(auto-fill, minmax(150px, min-content));
    gap: $margin;
  }
}

.filter-form {
  padding: $padding / 2;
  display: flex;
  flex-direction: column;
}
